﻿.banner {
    height: 80vh;
    width: 100%;
    margin: 0 auto; 
    background-size: cover;
    background-position: center;
    position: relative;
    border-radius: 15px;
    overflow: hidden; 
}

.carousel-caption {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
}

.banner-title {
    font-size: 4rem;
    color: #000;
    position: relative;

    text-decoration-line: underline;
    text-decoration-color: #fff;
    text-decoration-thickness: 3px;
   
    text-underline-offset: 0.08em;
  
    text-decoration-skip-ink: auto;
    transition: text-decoration-color 0.3s ease;
}

.card-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #777777;
    font-size: 14px;
}

.swiper-slide a {
    display: block;
}

.product-card {
    position: relative;
    text-decoration: none;
}

.card-link {
    position: absolute;
    inset: 0;
  
    z-index: 1;
}

.banner-title {
    text-decoration-color: transparent;
}

.banner:hover .banner-title {
    text-decoration-color: #000;
}

.btn-order {
    color: #000;
    background: transparent;
    border: 4px solid #fff;
    padding: 14px 37px;
    border-radius: 5px;
    text-decoration: none;
    transition: background 0.3s, color 0.3s;
    font-size: 21px;
    margin-top: 45px;
}

    .btn-order:hover {
        background: transparent;
        color: #000;
        border: 4px solid #fff;
    }



.saving-plan {

    border-radius: 25px;
    padding: 30px;
    margin: 40px auto;
}

.saving-title {
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 33px;
    color: #fff;
    background-color: #FA9376;
    border-radius: 33px;
    display: inline-block;
    padding: 16px 52px;
}


.saving-btn {
    background: #FA9376;
    color: #fff;
    padding: 9px 24px;
    border-radius: 15px;
    font-weight: 500;
    transition: all 0.3s ease;
    font-size: 17px;
}

.saving-btn:hover {
    background: #FA9376;
    color: #fff;
}

.swiper-slide img {
    width: 100%;
    max-width: 385px;
    object-fit: cover;
    border-radius: 7px;
}

.bell-icon {
    width: 20px;
    height: 20px;
    filter: brightness(0) invert(1);
}

.saving-gif img {
    width: 150px;
    max-width: 100%;
}

.swiper-section {
    width: 100%;
    background-color: #FFE7DE; 
    padding: 40px 0;
    display: flex;
    justify-content: center;
}

.product-categories {
    background-color: #FFE7DE;
}

.swiper-wrapper-container {
    width: 100%; 
    margin: 0 auto;
    position: relative; 
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-categories .swiper-prev-1::after,
.product-categories .swiper-next-1::after {
    font-size: 25px;
}
.swiper-next-1,
.swiper-prev-1 {
    color: #2E4C3D;
    width: 45px;
    transition: opacity 0.4s ease;
    height: 45px;
}



.swiper-prev-1,
.swiper-next-1,
.swiper-prev-2,
.swiper-next-2,
.blog-swiper-prev,
.blog-swiper-next {
    opacity: 0;
    transition: opacity 0.3s ease;
}

.swiper-wrapper-container:hover .swiper-button-prev,
.swiper-wrapper-container:hover .swiper-button-next {
    opacity: 1;
}

.swiper-prev-1 {
    left: -60px; 
}

.swiper-next-1 {
    right: -60px; 
}

.subtle-motion {
    transition: box-shadow 0.4s ease;
}

    .subtle-motion:hover {
        box-shadow: 0 12px 25px rgba(0,0,0,0.15);
    }


.swiper-next-2,
.swiper-prev-2 {
    color: #2E4C3D;
    width: 45px;
    transition: opacity 0.4s ease;
    height: 45px;
}

.swiper-prev-2 {
    left: -60px;
}

.swiper-next-2 {
    right: -60px;
}


.swiper-pagination {
    bottom: -41px !important;
}


.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border: 2px solid #ccc; 
    opacity: 1; 
    margin: 0 4px; 
    transition: all 0.3s ease;
}


.swiper-pagination-bullet-active {
    background-color: #000; 
    border-color: #000; 
}


.feature-strip {
    position: relative;
    padding: 78px 0; 
}

    .feature-strip::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(0.7);
        width: 34%;
        height: 100%;
        background: url('/assets/Admin/Image/Icons/background.png') center / cover no-repeat;
        border-radius: 20px;
        z-index: 0;
    }


.feature-box {
    position: relative;
    z-index: 1;
}


.feature-middle {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-radius: 16px;
}

.feature-item img {
    height: 100px;
    margin-bottom: 23px;
}

.feature-item span {
    font-weight:500;
}


.special-section .special-title {
    font-weight: 600;
    font-size: 1.5rem;
}

.special-section .special-subtitle {
    font-size: 1rem;
    color: #333;
    display: inline-block;
    border-bottom: 4px solid #FA9376 !important;
}

.product-card {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}

.card-img {
    width: 100%;
    height: 206px;
    overflow: hidden;
    border-radius: 10px;
}

    .card-img img {
        width: 100%;
        height: 100%;
        object-fit: cover; 
        display: block;
    }

.discount-badge {
    background: rgb(37,61,37);
    color: #fff;
    font-size: 0.9rem;
    padding: 5px 18px;
    border-radius: 35px;
}
.card-price {
    font-weight: bold;
    color: #000; 
    font-size: 1rem;
    margin-bottom: 5px;
}

.card-title {
    color: #333333;
    font-weight: 400;
    font-size: 14px;
}

    .card-title:hover {
        color: #777777;
    }

.special-header img {
    width: 61px;
    margin-left: 15px;
}

.special-section {
    position: relative;
}

    .special-section .swiper-prev-2,
    .special-section .swiper-next-2 {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 32px;
        height: 32px;
        color: #000;
    }

    .special-section .swiper-prev-2 {
        left: -60px; 
    }


        .special-section .swiper-prev-2::after,
        .special-section .swiper-next-2::after {
            font-size: 25px;
        }




.card-price {
    font-size: 1rem;
    display: flex;
    align-items: center;
    gap: 0.5rem; 
}

    .card-price .old-price {
        color: #999; 
        text-decoration: line-through; 
        font-size: 0.9rem;
    }

    .card-price .new-price {
        color: #000; 
        font-weight: bold;
        font-size: 0.8rem;
    }

.product-tooltip {
    position: absolute;
    top: -6px;
    left: -18px; 
    display: flex;
    flex-direction: column;
    gap: 8px;
    opacity: 0;
    transform: translateX(-30px); 
    transition: all 0.3s ease;
    z-index: 10;
    background: #fff;
    padding: 10px;
    border-radius: 15px;
}


.product-card:hover .product-tooltip {
    opacity: 1;
    transform: translateX(10px); 
}


.tooltip-btn {
    position: relative;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 16px;
    color: #333;
    transition: all 0.2s ease;
    border: none;
    background: transparent;
    font-size: 19px;
    color: #ff6600;
}

    .tooltip-btn .tooltip-text {
        position: absolute;
        left: 50px; 
        top: 50%;
        transform: translateY(-50%);
        background: #000;
        color: #fff;
        padding: 8px 15px;
        white-space: nowrap;
        font-size: 13px;
        opacity: 0;
        pointer-events: none;
        transition: all 0.3s ease;
        z-index: 10;
    }

        .tooltip-btn .tooltip-text::before {
            content: "";
            position: absolute;
            left: -8px;
            top: 50%;
            transform: translateY(-50%);
            border-width: 5px;
            border-style: solid;
            border-color: transparent black transparent transparent;
        }


    .tooltip-btn:hover .tooltip-text {
        opacity: 1;
        pointer-events: auto;
        transform: translateY(-50%) translateX(0);
    }





.custom-product-card {
    background-color: #ffffff;
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}



  
    .custom-product-card .card-img img {
        border-radius: 12px;
        width: 100%;
        height: auto;
        object-fit: cover;
    }


    .custom-product-card .card-title {
        font-size: 1rem;
        font-weight: 500;
    }


    .custom-product-card .card-price {
        display: flex;
        justify-content: center;
        gap: 8px;
        margin-top: 5px;
        font-weight: 600;
        font-size: 0.9rem;
        color: #555;
    }

    .custom-product-card .old-price {
        text-decoration: line-through;
        color: #999;
    }

.product-tooltip {
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-top: 8px;
}



.side-image {
    max-width: 106%;
    height: auto;
}

.latest-buttons {
    top: 50px !important;
    left: 40px; 
    display: flex;
    gap: 5px;
}

.swiper-prev-3 {
    transform: rotate(180deg);
}

.swiper-next-3 {
    transform: rotate(180deg);
}


.latest-products-section .swiper-prev-3::after, .latest-products-section .swiper-next-3::after {
    font-size: 17px;
}

.latest-products-section .swiper-prev-3,
.latest-products-section .swiper-next-3 {
    position: absolute;
    top: 50%;
    width: 12px;
    height: 26px;
    color: #000;
}


    .latest-products-section .swiper-prev-3::after,
    .latest-products-section .swiper-next-3::after {
        font-size: 17px;
    }

.custom-product-card {
    position: relative; 
}

    .custom-product-card:hover .product-tooltip {
        opacity: 1;
        transform: translateX(10px);
    }

.latest-products-header {
    position: relative;
    margin-bottom: 20px;
}

.latest-products-header {
    position: relative;
    margin-bottom: 20px;
}

/*   
    .latest-products-header::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%; 
        border-bottom:4px solid #EAEAEA; 
        border-radius: 15px;
        z-index: 1;
    }*/


.short-line {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 200px;
    border-bottom:4px solid #115815; 
    border-radius: 15px;
    z-index: 2;
}
.uni-swiper-prev {
    transform: rotate(180deg);
}

.uni-swiper-next {
    transform: rotate(180deg);
}


.childish-section .uni-swiper-prev::after, .childish-section .uni-swiper-next::after {
    font-size: 17px;
}

.childish-section .uni-swiper-prev,
.childish-section .uni-swiper-next {
    position: absolute;
    top: 50%;
    width: 12px;
    height: 26px;
    color: #000;
}


    .childish-section .uni-swiper-prev::after,
    .childish-section .uni-swiper-next::after {
        font-size: 17px;
    }
.uni-buttons {
    top: 50px !important;
    left: 40px !important;
    display: flex;
    gap: 5px;
}

.uni-short-line {
    position: absolute;
    top: 62px;
    right: 0;
    width: 146px;
    border-bottom: 4px solid #115815;
    border-radius: 15px;
    z-index: 2;
}

.rounded-img {
    border-radius: 15px;
}
.mens-section .mens-swiper-prev,
.mens-section .mens-swiper-next {
    position: absolute;
    top: 50%;
    width: 12px;
    height: 26px;
    color: #000;
}

    .mens-section .mens-swiper-prev::after,
    .mens-section .mens-swiper-next::after {
        font-size: 17px;
    }


.mens-buttons {
    top: 50px !important;
    left: 40px !important;
    display: flex;
    gap: 5px;
}


.mens-short-line {
    position: absolute;
    top: 56px;
    right: 0;
    width: 146px;
    border-bottom: 4px solid #115815;
    border-radius: 15px;
    z-index: 2;
}

.mens-swiper-prev {
    transform: rotate(180deg);
}

.mens-swiper-next {
    transform: rotate(180deg);
}


.about-container {
    max-width: 1320px;
    margin: auto;
    background: #264125;
    border-radius: 25px;
    display: flex;
    align-items: center;
    padding: 50px;
    position: relative;
}


.about-image {
    position: absolute;
    left: -80px;
}

    .about-image img {
        width: 320px;
        border-radius: 131px 131px 25px 25px;
        border: 3px solid #ff7a4a;
    }


.about-content {
    margin-left: 300px;
    color: #fff;
}

    .about-content h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .about-content p {
        line-height: 2;
        font-size: 15px;
        max-width: 900px;
    }

.contact-buttons {
    display: flex;
    align-items: center;
    gap: 10px; 
}

.contact-icon-btn {
    display: inline-flex;
    align-items: center;
    gap: 0; 
    background: transparent;
    border: none;
    padding: 0;
    color: inherit; 
    text-decoration: none;
    cursor: pointer;
    margin-right: 5px;
}

    .contact-icon-btn .btn-icon {
        width: 20px;
        height: 20px;
        object-fit: contain;
        filter: brightness(0) invert(1);
        transition: filter 0.3s ease;
    }

    .contact-icon-btn:hover .btn-icon {
      
        filter: brightness(0) saturate(100%) invert(48%) sepia(84%) saturate(2377%) hue-rotate(346deg) brightness(101%) contrast(101%);
    }


.contact-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 25px;
    border: 1px solid #ff6600;
    color: #ff6600;
    border-radius: 30px;
    text-decoration: none;
    background: transparent;
    transition: all 0.3s ease;
}

    .contact-btn .btn-icon {
        width: 18px;
        height: 18px;
        filter: brightness(0) saturate(100%) invert(48%) sepia(84%) saturate(2377%) hue-rotate(346deg) brightness(101%) contrast(101%);
    }

    .contact-btn:hover {
        color: #fff;
        border-color: #fff;
    }

        .contact-btn:hover .btn-icon {
            filter: brightness(0) invert(1);
        }


.stats-box {
    background: #f7f4f1;
    margin-top: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center; 
    padding: 30px;
    gap: 60px; 
    flex-wrap: wrap; 
}

.stat {
    text-align: center;
    display: block;
    background: #ff9a76;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    padding: 30px 0;
    border-radius: 70px 70px 8px 8px;
    min-width: 150px;
}


    .stat small {
        display: block;
        margin-top: 10px;
        color: #fff;
        font-size: 14px;
    }

.divider {
    width: 2px;
    height: 150px;
    background: #ccc;
}

.plus {
    font-size: 28px;
    font-weight: bold;
    margin-right: 2px;
    color: #fff;
}


section.py-5 {
    background-color: #ffffff;
    padding: 4rem 0;
}


.custom-accordion .accordion-item {
    border: none;
    border-radius: 0.75rem;
    margin-bottom: 0.5rem;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
}

.custom-accordion .accordion-button {
    background-color: #fff;
    color: #333;
    font-weight: 600;
    text-align: right;
    padding: 1rem 1.5rem;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
    position: relative;
}

    
    .custom-accordion .accordion-button::after {
        display: none; 
    }


.custom-accordion .accordion-button {
    position: relative;
}

    .custom-accordion .accordion-button::before {
        content: '+';
        font-size: 1.5rem;
        color: #555;
        position: absolute;
        left: 1.5rem;
        transition: transform 0.3s ease;
    }

    .custom-accordion .accordion-button:not(.collapsed)::before {
        content: '-';
        font-size: 1.5rem;
    }


    .custom-accordion .accordion-button:focus {
        box-shadow: none;
    }

.custom-accordion .accordion-body {
    padding: 1rem 1.5rem;
    background-color: #fff;
    text-align: justify;
    color: #555;
    font-size: 0.95rem;
}


.faq-image {
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    z-index: 1;
}

    .faq-image img {
        width: 100%;
        max-width: 500px;
        border-radius: 16rem 16rem 0 0 !important;
        object-fit: cover;
    }


.animate-image {
    opacity: 0;
    transform: translateX(-150px);
    transition: transform 1s ease, opacity 1s ease;
}

    .animate-image.active {
        opacity: 1;
        transform: translateX(0);
    }


.slide-footer img {
    width: 18px;
    height: 18px;
    object-fit: contain;
}

.slide-title-link {
    color: #ff6600;
    text-decoration: none;
}

.image-wrap {
    position: relative;
}


.img-gradient {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 86%;
    background: linear-gradient(to top, rgba(0,0,0,0.8), transparent);
    z-index: 1;
    pointer-events: none;
    border-radius: 15px;
}


.img-hover {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 2;
    border-radius: 15px;
    pointer-events: none;
}

.image-wrap:hover .img-hover {
    opacity: 1;
}


.slide-text,
.slide-footer {
    z-index: 3;
}

    .slide-footer img {
        width: 18px;
        height: 18px;
        object-fit: contain;
    }

.slide-title-link {
    color: #ff6600;
    text-decoration: none;
}

.slide-footer {
    color: rgba(255, 255, 255, 0.6);
}

    .slide-footer a {
        color: rgba(255, 255, 255, 0.6);
        text-decoration: none;
    }

        .slide-footer a img {
            filter: brightness(0) invert(1) opacity(0.6);
        }


.blog-section .blog-swiper-prev::after,
.blog-section .blog-swiper-next::after {
    font-size: 25px;
}

.blog-swiper-next,
.blog-swiper-prev {
    color: #2E4C3D;
    transition: opacity 0.4s ease;
    height: 45px;
}

.blog-swiper-prev {
    right: -6px !important;
}

.blog-swiper-next {
    left: -5px !important;
}


.vlog-link {
    background-color: #253D25;
    border-radius: 35px;
    padding: 5px 15px;
    display: inline-block !important;
    margin-bottom: 15px;
    text-decoration: none;
}

    .vlog-link .vlog {
        margin: 0;
        color: white;
        font-weight: 400;
    }


.swiper-slide {
    flex-shrink: 0; 
}


.image-wrap {
    overflow: hidden; 
    border-radius: 15px; 
}

    .image-wrap img {
        width: 100%;
        height: auto;
        transition: transform 0.8s ease;
    }

    .image-wrap:hover img {
        transform: scale(1.1); 
    }
.instagram-banner {
    background-color: #253D25;
    border-radius: 18px;
    gap: 20px;
    padding: 30px 44px;
}

.instagram-img {
    width: 73px;
    height: 85px;
    object-fit: cover;
    border-radius: 15px;
}

.instagram-text h5 {
    margin: 0 0 10px 0;
    color: #fff;
    font-size: 30px;
}

.instagram-text p {
    margin: 0;
    color: #fff;
    font-size: 16px;
}

.instagram-btn {
    background-color: #FA9376;
    color: #e65100;
    text-decoration: none;
    padding: 16px 32px;
    border-radius: 18px;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

    .instagram-btn:hover {
        color: #e65100;
        text-decoration: underline;
        background-color: #FA9376
    }

    .instagram-btn img {
        width: 18px; 
        height: 18px;
    }
.scroll-top-btn {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
    transition: opacity 0.3s, transform 0.3s;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.17);
}

    .scroll-top-btn:hover {
        transform: translateY(-3px);
    }

    .scroll-top-btn img {
        width: 20px;
        height: 20px;
        transform: rotate(90deg); 
    }


.product-link,
.product-card-link {
    display: block;
    text-decoration: none;
    color: inherit;
}

.mens-product-list,
slide-full-link {
    display: block;
    text-decoration: none;
    color: inherit;
}

.custom-card-link {
    display: block;
    text-decoration: none;
    color: inherit;
}

.blog-title {
    color: #333;
    font-weight: 600;
    text-align: center;
    padding: 15px;
    font-size: 14px;
    height: 5rem;
}

    .blog-title:hover {
        color: #777;
    }

.blog-cards {
    text-decoration: none;
}


.img-wrapper {
    overflow: hidden;
}


.img-hover {
    transition: transform 0.5s ease;
}

.img-wrapper:hover .img-hover {
    transform: scale(1.2);
}


.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    transition: background-color 0.5s ease;
}

.img-wrapper:hover .overlay {
    background-color: rgba(0, 0, 0, 0.4);
}


.image-card {
    position: relative;
    overflow: hidden;
}

    .image-card img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform 0.5s ease;
    }


    .image-card:hover img {
        transform: scale(1.1);
    }


    .image-card .overlay {
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.35);
        opacity: 0;
        transition: opacity 0.4s ease;
        pointer-events: none;
    }

    .image-card:hover .overlay {
        opacity: 1;
    }


.date-box {
    position: absolute;
    top: 12px;
    right: 12px;
    background: #fff;
    padding: 14px 12px;
    text-align: center;
    line-height: 1.1;
    border-radius: 0;
}


    .date-box .day {
        display: block;
        font-size: 18px;
        font-weight: bold;
        color: #000;
    }


    .date-box .month {
        display: block;
        font-size: 13px;
        color: #555;
    }


.share-wrapper {
    position: relative;
    display: inline-flex;
}


.share-tooltip {
    position: absolute;
    bottom: 130%;
    left: 50%;
    transform: translateX(-50%);
    background: #000;
    padding: 5px 10px;
    display: flex;
    gap: 10px;
    opacity: 0;
    visibility: hidden;
    transition: 0.25s ease;
    border-radius: 0;
    z-index: 20;
}


.tooltip-arrow {
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
}



.share-icon {
    color: #fff;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}


.share-wrapper:hover .share-tooltip {
    opacity: 1;
    visibility: visible;
}

.read-more {
    color: #ff6600;
    font-weight: 700;
    text-decoration: none;
    font-size: 14px;
    margin-top: 5px;
}

    .read-more:hover {
        color: #e65100;
        font-weight: 700;
        text-decoration: underline;
    }

.meta-reply {
    position: relative;
    display: inline-block;
}

    .meta-reply .replies-count {
        position: absolute;
        top: -4px;
        left: -4px;
        width: 14px;
        height: 14px;
        border-radius: 50%;
        background-color: #A4A4A4;
        color: #FFF;
        text-align: center;
        font-size: 9px;
        line-height: 14px;
        font-weight: 400;
    }

.icon-muted img {
    filter: invert(52%) sepia(0%) saturate(0%) brightness(85%);
}
.card-body {
    position: relative;
    padding-top: 0;
}

.blog-label {
    background-color: rgb(37,61,37);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.9rem;
    z-index: 2;
}


.saving-plan {
    text-align: center;
}

.saving-title {
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.saving-text {
    font-size: 1rem;
    color: #555;
    margin-bottom: 1.5rem;
}

.saving-btn {
    background-color: #cf887d;
    color: #fff;
    border: none;
    border-radius: 30px;
    padding: 10px 25px;
    text-decoration: none;
    transition: background 0.3s ease;
}

    .saving-btn:hover {
        background-color: #b76e5d;
    }

.bell-icon {
    width: 20px;
    height: 20px;
}
.gold-saving-section {
    text-align: right; 
}

.gold-saving-content {
    text-align: right;
}

.gold-saving-title {
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 0.8rem;
    text-align: center; 
}

.gold-saving-text {
    line-height: 2;
    font-size: 1.2rem;
    color: #555;
    margin-bottom: 1.2rem;
    text-align: justify;
}

.gold-saving-btn {
    background-color: #cf887d;
    color: #fff;
    border: none;
    border-radius: 30px;
    padding: 8px 18px;
    text-decoration: none;
    font-weight: 500;
    transition: background 0.3s ease;
    justify-content: flex-end; 
    max-width: 150px;
}

    .gold-saving-btn:hover {
        background-color: #b76e5d;
    }

    .gold-saving-btn .bell-icon {
        width: 18px;
        height: 18px;
    }

.section-title{
    font-size: 22px;
}

.latest-products-title,
.uni-products-title,
.mens-products-title {
    font-size: 1.3rem;
    font-weight: 400;
}


@media (min-width: 768px) {
    #goldCarouselMobile {
        display: none;
    }
}


@media (max-width: 767px) {
    #goldCarousel {
        display: none;
    }
}

@media (max-width: 1025px) {
    .stat {
        text-align: center;
        display: block;
        background: #ff9a76;
        color: #fff;
        font-size: 36px;
        font-weight: bold;
        padding: 30px 0;
        border-radius: 70px 70px 8px 8px;
        min-width: 137px;
    }
    .about-image {
        position: absolute;
        left: 16px;
    }

    .about-container {
        max-width: 940px;
        margin: auto;
        background: #264125;
        border-radius: 25px;
        display: flex;
        align-items: center;
        padding: 50px;
        position: relative;
    }

    .about-content {
        margin-left: 307px;
        color: #fff;
    }

    .stats-box {
        background: #f7f4f1;
        margin-top: 40px;
        border-radius: 20px;
        display: flex;
        align-items: center;
        padding: 30px;
        gap: 14px;
    }
}

@media (max-width: 992px) {
    .about-image {
        position: absolute;
        left: 16px;
    }

    .about-container {
        max-width: 704px;
        margin: auto;
        background: #264125;
        border-radius: 25px;
        display: flex;
        align-items: center;
        padding: 50px;
        position: relative;
    }

    .about-content {
        margin-left: 307px;
        color: #fff;
    }

    .stats-box {
        background: #f7f4f1;
        margin-top: 40px;
        border-radius: 20px;
        display: flex;
        align-items: center;
        padding: 30px;
        gap: 14px;
    }
}
    @media (max-width: 780px) {

    .card-price .new-price {
        color: #000;
        font-weight: bold;
        font-size: 0.6rem;
    }

    .gold-saving-title {
        margin-top: 15px;
    }

    .card-title {
        color: #333333;
        font-weight: 400;
        font-size: 14px;
    }

    .blog-title {
        color: #333;
        font-weight: 600;
        text-align: center;
        padding: 5px;
        height: 3rem;
    }

    .card-price .old-price {
        color: #999;
        text-decoration: line-through;
        font-size: 0.7rem;
    }

    .product-card {
        background: #fff;
        border-radius: 10px;
        padding: 8px !important;
        position: relative;
        overflow: hidden;
        text-decoration: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    }

    .blog-label {
        background-color: rgb(37,61,37);
        position: absolute;
        top: 0%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 0.9rem;
    }


    .custom-product-card {
        background-color: #ffffff;
        border-radius: 15px;
        padding: 8px !important;
        box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s, box-shadow 0.3s;
    }

    .stats-box {
        background: #f7f4f1;
        margin-top: 40px;
        border-radius: 20px;
        display: flex;
        align-items: center;
        padding: 30px;
        gap: 24px;
    }

    .about-container {
        flex-direction: column;
    }

    .about-image {
        width: 80%;
        order: 1;
    }

        .about-image img {
            width: 100%;
            height: auto;
            display: block;
        }

    .about-content {
        width: 100%;
        order: 2;
    }

    .banner-title {
        font-size: 2rem;
        color: #000;
        position: relative;
        text-decoration-line: underline;
        text-decoration-color: #fff;
        text-decoration-thickness: 3px;
        text-underline-offset: 0.08em;
        text-decoration-skip-ink: auto;
        transition: text-decoration-color 0.3s ease;
    }

    .animate-image {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;
    }

    .about-container {
        flex-direction: column !important;
        align-items: center !important;
        padding: 20px !important;
        position: static !important;
    }

    .about-image {
        position: static !important;
        margin-bottom: 20px;
        left: unset !important;
    }

    .about-content {
        margin-left: 0 !important;
        text-align: center;
    }

    .instagram-banner {
        flex-direction: column !important;
        align-items: flex-start;
        gap: 15px;
        text-align: center;
    }

    .instagram-content {
        flex-direction: column !important;
        align-items: center;
        gap: 10px;
    }

    .instagram-text h5 {
        font-size: 18px;
    }

    .instagram-text p {
        font-size: 14px;
    }

    .instagram-btn {
        width: 100%;
        justify-content: center !important;
    }

    .instagram-img {
        width: 50px;
        height: 50px;
    }

    .swiper-prev-1 {
        left: 0px;
    }

    .swiper-next-1 {
        right: 0px;
    }

    .swiper-prev-2 {
        left: 0px;
    }

    .swiper-next-2 {
        right: 0px;
    }

    .special-section .swiper-prev-2 {
        left: 0;
    }


    .mobile-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.4);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease;
        z-index: 900;
    }

        .mobile-overlay.show {
            opacity: 1;
            visibility: visible;
        }

    .submenu {
        display: none;
    }

        .submenu.show {
            display: block;
        }

    .mobile-menu-list a img {
        width: 16px;
        height: 16px;
    }

    .stat small {
        display: block;
        margin-top: 10px;
        color: #fff;
        font-size: 11px;
    }
}

@media (max-width: 500px) {
/*    .stats-box {
        background: #f7f4f1;
        margin-top: 40px;
        border-radius: 20px;
        display: flex;
        align-items: center;
        padding: 30px;
        gap: 11px;
    }
    .stat {
        flex: 1;
        text-align: center;
        display: block;
        background: #ff9a76;
        color: #fff;
        font-size: 28px;
        font-weight: bold;
        padding: 30px 0;
        border-radius: 70px 70px 8px 8px;
    }*/

    .feature-strip {
        position: relative;
        padding: 20px 0;
    }

    .stats-box {
        flex-direction: column;
        gap: 20px;
        padding: 20px;
    }

    .divider {
        width: 60%;
        height: 1px;
        margin: 10px auto;
    }

    .stat {
        min-width: auto;
        width: 45%;
        font-size: 28px;
        padding: 20px 0;
    }


    .top-bar-title {
        font-size: 16px;
         margin-left: 0; 
        background: linear-gradient(90deg, #b88b1f 0%, #ffd966 30%, #fff7d0 50%, #ffd966 70%, #b88b1f 100%);
        background-size: 300% 100%;
        animation: goldLoop 5s ease-in-out infinite;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
    }
    .feature-strip::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(0.7);
        width: 100%;
        height: 26%;
        background: url(/assets/Admin/Image/Icons/background.png) center / cover no-repeat;
        border-radius: 20px;
        z-index: 0;
    }

    .saving-btn {
        background: #FA9376;
        color: #fff;
        padding: 9px 24px;
        border-radius: 15px;
        font-weight: 500;
        transition: all 0.3s ease;
        font-size: 14px;
    }

    .saving-title {
        font-size: 1.2rem;
        font-weight: 600;
        margin-bottom: 33px;
        color: #fff;
        background-color: #FA9376;
        border-radius: 33px;
        display: inline-block;
        padding: 16px 52px;
    }
}
